#!/bin/bash

echo "Starting Django server..."
python3 manage.py runserver &

echo "Starting Celery worker..."
celery -A backend worker --loglevel=info &

echo "Starting Redis server on port 6380..."
redis-server --port 6380 &

wait
